{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "GIG",
    "IRI",
    "GIG"
  ],
  "key": {
    "I": {
      "item": "minecraft:iron_ingot"
    },
    "G": {
      "item": "minecraft:gold_ingot"
    },
    "R": {
      "item": "minecraft:redstone_block"
    }
  },
  "result": {
    "item": "mychunkloader:chunkloader"
  }
}